div { margin:0 auto; }
body {
font-family:Arial, Helvetica, sans-serif;
text-align:center
}
a:link {
color:#333
}
a:visited {
color:#aaa;
text-decoration:overline
}
a:hover {
color:#666;
background-color:#eee;
text-decoration:none
}
#main {
width:911px;
padding:1em 0 0
}
.navigation, .navigation a:visited, .navigation a {
text-decoration:none;
font-size: 12px
}
#homebottom {
margin-top:30px;
width:911px;
text-transform:uppercase;
font-size:12px
}
#homebottom a {
text-decoration: none;
color:#000
}
#bottom {
font-size:0.7em;
width:910px;
margin-top:1em
}
#bottom2 {
position:absolute;
top:520px;
left:0;
font-size:0.7em;
width:99%;
text-align:center;
margin-top:2em
}
#bottom_left {
text-align:left;
float:left;
width:305px
}
#bottom_middle {
width:300px;
margin:auto
}
#homebottom #bottom_right {
position:relative;
width:305px;
text-align:right;
float:right
}
